<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets">

    <ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" template="./../plantillas/plantilla1.xhtml">
        <!-- Contenedor -->
        <ui:define name="content"><br/><br/><br/>
            
            <section>
                <div class="titulo1">Parvularia</div>
                <div style="font-size: 17px; text-align: center">(De kinder 4 a preparatoria)</div>
            </section>

            <section>
                <div class="form-group">
                    <div class="col-lg-7" align="center">
                        <img style="width: 600px" src="../resources/imagenes/parvularia.jpg"/><br/><br/>
                    </div>
                    <div class="col-lg-5" align="center">
                        <br/><h7 style="font-size: 25px; text-align: left;">Requisitos</h7><br/><br/>
				<p style="text-align: left; font-size: 15px">
				<strong>Kínder de 4 años:</strong>
				<br/>-	Haber cumplido como mínimo 3 años con seis meses.<br/><br/>
				<strong>Kínder de 5 años:</strong>
				<br/>-	Haber cumplido como mínimo 4 años con seis meses.<br/><br/>
				<strong>Kínder de 6 años (Preparatoria):</strong>
				<br/>-	Haber cumplido como mínimo 5 años con seis meses.<br/><br/>
				<strong>NOTA: </strong>Presentar partida de nacimiento y su respectiva 
				documentación de matrícula (Carpeta).<br/>
				Horario de Edución Parvularia:<br/><br/>
				Las clases inician a las 7:00 AM, se recomienda que los futuros 
				estudiantes se presenten a la institución 10 ò 15 minutos ante de que 
				inicie las clases y finaliza las clases a las 11:45 AM.<br/>
				</p>
                    </div>
                </div><label/>
            </section>
            
        </ui:define>
    </ui:composition>
</html>
